
#menubar
{
float:right; padding-top:62px; 
}

.ddsmoothmenu{
float:right; padding-top:24px; 
}

.ddsmoothmenu ul{
z-index:50000 !important;
list-style-type: none;
padding:0px; margin:0px;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
z-index:50000 !important;
display: inline;

float:left; padding-right:20px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	
display:block; color:#fff; font-family:'bebasregular', Arial, Helvetica, sans-serif; font-size:18px; line-height:25px; padding:0px !important;	

}

.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected{
color:#8159C1; cursor:pointer;
}

#current, .active{color:#8159C1; cursor:pointer;}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color:#FFFFFF;
}




	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute; 
left:-70px !important;
margin-top:0px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden; width:225px;
}
.ddsmoothmenu ul li ul img{ text-align:center; margin:0px; padding:0px; *margin-bottom:-3px;}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item; 
float: none; 
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{ 
color:#fff; font-family:'bebasregular', Arial, Helvetica, sans-serif; font-size:18px; line-height:32px;

text-align:center ;
border:none;
background:#8159c1;
text-decoration:none;
display:block;
width:213px;
text-transform:capitalize; line-height:38px;
}
.ddsmoothmenu ul li ul li a:first-child{}

.ddsmoothmenu ul li ul li a:hover{
border:0px; border-radius:0px; 
color:#000;

}



/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

* html .ddsmoothmenu ul li ul  { /*IE6 hack to get sub menu links to behave correctly*/
position: absolute;
left: 0;
margin-top:0px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

* html .ddsmoothmenu ul li ul li { /*IE6 hack to get sub menu links to behave correctly*/
display: list-item;
float: none;

}

* html .ddsmoothmenu ul li ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
padding-left:12px;
text-align:center ;
border:none;
background:#8159c1;
text-decoration:none;
color:#fff;
display:block;
width:213px;
line-height:32px;
}

* html .ddsmoothmenu ul li ul li a:hover{ /*IE6 hack to get sub menu links to behave correctly*/
border:0px; border-radius:0px; 
background:#000;

}



/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 18px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background:none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
/*opacity: 0.2;*/
}